delete  from nemad_history  where hajm=0 and tedad=0 ;

   
INSERT INTO all_entity (name, code, second_code, description, jhi_type)
SELECT nemad, ins_code, id, naam, 0 FROM nemad_history nh  WHERE NOT EXISTS (SELECT name FROM all_entity c  WHERE nh.nemad = c.name) GROUP BY ins_code;


   
   
INSERT INTO all_entity (name, code, second_code, description, jhi_type)
SELECT jhi_indicator, links, id,jhi_indicator , 1 FROM shakhes sh  WHERE NOT EXISTS (SELECT * FROM all_entity c  WHERE sh.jhi_indicator = c.name) GROUP BY links;

   
INSERT INTO all_entity (name, code, second_code, description, jhi_type)
SELECT detail, contract_number, id,detail , 2 FROM ati_kala_his akh  WHERE NOT EXISTS (SELECT * FROM all_entity c  WHERE akh.detail = c.name) GROUP BY contract_number;




